MDL-64881 mod_workshop: fix version bump
authorSimey Lameze <simey@moodle.com>
Thu, 7 Mar 2019 03:40:34 +0000 (11:40 +0800)
committerSimey Lameze <simey@moodle.com>
Thu, 7 Mar 2019 03:43:36 +0000 (11:43 +0800)
mod/workshop/version.php

index f58e933..1ea40fd 100644 (file)
@@ -24,6 +24,6 @@
 
 defined('MOODLE_INTERNAL') || die();
 
-$plugin->version   = 2018120301;        // The current module version (YYYYMMDDXX)
+$plugin->version   = 2019030700;        // The current module version (YYYYMMDDXX)
 $plugin->requires  = 2018112800;        // Requires this Moodle version.
 $plugin->component = 'mod_workshop';